@media (max-width: 1840px) {
    /*** SERVICES SLIDER ***/
    .services-slider {
        padding: 0;
    }
    .services-slider .slick-arrow {
        display: block!important;
        position: absolute;
        height: 64px;
        width: 64px;
        font-size: 0px;
        z-index: 99;
        top: calc(50% - 32px);
    }
    .services-slider .slick-arrow.slick-prev {
        left: 0;
        background: #283046 url(https://d1cmq9gihqlcyo.cloudfront.net/img/slider-left.png) no-repeat;
        background-position: center;
        cursor: pointer;
    }
    .services-slider .slick-arrow.slick-prev:hover {
        background: #FFF url(https://d1cmq9gihqlcyo.cloudfront.net/img/slider-left-hover.png) no-repeat;
        background-position: center;
    }
    .services-slider .slick-arrow.slick-next {
        right: 0;
        background: #283046 url(https://d1cmq9gihqlcyo.cloudfront.net/img/slider-right.png) no-repeat;
        background-position: center;
        cursor: pointer;
    }
    .services-slider .slick-arrow.slick-next:hover {
        background: #FFF url(https://d1cmq9gihqlcyo.cloudfront.net/img/slider-right-hover.png) no-repeat;
        background-position: center;
    }
}

@media (max-width: 1700px) {
    footer .footer-info>div {
        padding: 120px 70px;
    }
    footer .footer-info .contact {
        padding: 105px 70px;
    }
}

@media (max-width: 1600px) {
    /*** NAVIGATION ***/
    header .megamenu .menu-container {
        max-width: 450px;
    }
    header .megamenu .menu-container .link {
        width: 40%;
        max-width: 200px;
    }
    /*** ROOM FACILITIES ***/
    .room-facilities .details h3 {
        margin-bottom: 80px;
    }
    .room-facilities .details {
        font-size: 22px;
    }
}

@media (max-width: 1430px) {
    /*** NAVIGATION ***/
    header .megamenu .menu-container {
        max-width: 210px;
    }
    header .megamenu .menu-container .link {
        width: 100%;
        max-width: none;
    }
    /*** FOOTER ***/
    .brown .col-md-6 {
        width: 100%;
        padding: 0 20%;
    }
    .footer .newsletterbox {
        padding: 0 0 40px;
    }
    .socials-container>.u-border {
        display: none;
    }
    /*** BOOKING EVOSUITE ***/
    .booking-evo .booking-container {
        width: 100%;
    }
    .booking-evo iframe {
        max-width: 100%;
    }
    /*** SERVICES HERO ***/
    .serviceshero h1 {
        font-size: 40px;
        margin-bottom: 40px;
        text-transform: uppercase;
    }
    .serviceshero p.lead {
        color: #FFF;
        font-size: 26px;
        margin-bottom: 40px;
    }
    .serviceshero p {
        color: #FFF;
        margin-bottom: 40px;
    }
    .serviceshero .service {
        position: relative;
        height: 130px;
        width: calc(25% - 40px);
        display: inline-block;
        text-align: center;
        color: #FFF;
        font-size: 16px;
        border-bottom: 1px solid #FFF;
        margin: 0 10px 30px;
    }
}

@media (max-width: 1200px) {

    .room {
        margin-bottom: 50px;
    }

    .row-eq-height {
        display: block;
    }
    /*** NAVIGATION ***/
    header .megamenu .img-container {
        width: 100%;
        max-width: 100%;
        margin-right: 0;
    }
    header .megamenu .menu-container {
        padding-left: 20px;
        width: 100%;
        min-width: calc(100vw - 100px);
        margin-top: 15px;
    }
    header .megamenu {
        font-size: 16px!important;
    }
    .header.sticky .navigation ul li a {
        color: #273045!important;
    }
    .header.sticky .navigation ul li a:hover {
        color: #b69564!important;
    }
    /*** INNER HERO ***/
    .inner-intro.inner-intro-small {
        height: 450px;
    }
    /*** MOBILE MENU BUTTON ***/
    header #menu-button {
        position: fixed;
        left: initial;
        right: 0;
        top: 0;
        height: 68px;
        width: 70px;
        display: block;
        background: #b69564;
        padding: 20px 22px;
    }
    header #menu-button:hover {
        background: #273045;
    }
    header.sticky #menu-button {
        padding: 35px 22px;
        height: 100px;
    }
    header .mobile-menu-icon,
    header.sticky .mobile-menu-icon {
        color: #fff!important;
        font-size: 30px!important;
    }
    #menu-button {
        display: block;
        z-index: 2001;
    }
    /*** HEADER BOOK NOW ***/
    header .bookingpanel {
        width: 200px;
        position: absolute;
        right: 85px;
        z-index: 2001;
    }
    header .bookingpanel.active {
        width: 220px;
        max-width: 100%;
        z-index: 2002;
    }
    header .bookingpanel.active .visible-sm {
        display: none!important;
    }
    header .bookingpanel.active .visible-md {
        display: block!important;
    }
    header .bookingpanel.active .title {
        border-bottom: 1px solid #8F8E89;
    }
    header .bookingpanel:not(.active) .title:hover {
        background: rgba(40, 48, 70, 0.3) url(https://d1cmq9gihqlcyo.cloudfront.net/img/calendar.png) no-repeat;
        background-position: left 20px top 17px;
    }
    header .bookingpanel .title {
        font-weight: bold;
        font-size: 16px;
        text-transform: uppercase;
        padding: 22px 20px 22px 70px;
        background: #283046 url(https://d1cmq9gihqlcyo.cloudfront.net/img/calendar.png) no-repeat;
        background-position: left 20px top 17px;
        text-align: left;
    }
    header.sticky .bookingpanel .title {
        padding: 40px 20px 36px 70px;
        background-position: left 20px top 32px;
    }
    header.sticky .bookingpanel:not(.active) .title:hover {
        background: rgba(40, 48, 70, 0.3) url(https://d1cmq9gihqlcyo.cloudfront.net/img/calendar.png) no-repeat;
        background-position: left 20px top 32px;
    }
    header .bookingpanel .content {
        display: none;
        background: rgba(40, 48, 70, 0.3);
        padding-top: 20px;
    }
    header .bookingpanel .content .inputs {
        padding: 0px 20px;
    }
    header .bookingpanel .content input {
        width: 100%;
        height: 45px;
        color: #FFF;
        background: transparent;
        text-align: center;
        font-size: 16px !important;
        border: 0px;
        border-bottom: 1px solid #FFF;
    }
    header .bookingpanel ::-webkit-input-placeholder {
        color: #FFF;
    }
    header .bookingpanel ::-moz-placeholder {
        color: #FFF;
    }
    header .bookingpanel :-ms-input-placeholder {
        color: #FFF;
    }
    header .bookingpanel :-moz-placeholder {
        color: #FFF;
    }
    header .bookingpanel .content button {
        display: block;
        width: 100%;
        padding: 15px 15px;
        text-align: center;
        text-transform: uppercase;
        background: #D9BF92 url(https://d1cmq9gihqlcyo.cloudfront.net/img/small-right.png) no-repeat;
        background-position: center right 20px;
        color: #FFF;
        border-radius: 0px;
        font-size: 16px;
    }
    header .bookingpanel .content button:hover {
        background: #283046 url(https://d1cmq9gihqlcyo.cloudfront.net/img/small-right.png) no-repeat;
        background-position: center right 20px;
    }
    /*** HERO ***/
    .intro-scroll-down {
        left: 30px;
        margin-left: 0;
    }
    /*** ROOMS ***/
    .room .img-container {
        height: 400px;
    }
    .room .img-container img {
        min-height: 400px;
    }
    .room .text-container {
        padding-bottom: 110px;
        border-top: none;
    }
    .room .text-container .text {
        border-right: none;
        border-bottom: 1px solid #b7b7b7;
        width: calc(100% - 50px);
    }
    .room .text-container .details {
        position: absolute;
        top: initial;
        bottom: 30px;
        right: initial;
        left: 50px;
        width: calc(100% - 100px);
    }
    .room .text-container .details>* {
        display: inline-block;
        margin: 0 15px 0 0;
    }
    /*** ROOM FACILITIES ***/
    .room-facilities .details {
        font-size: 20px;
    }
    .room-facilities .details .facility {
        margin-bottom: 20px;
    }
    /*** SLIDER ***/
    .slider .slide {
        height: 700px;
    }

    .slider .slide .content .blur {
        height: 700px;
    }
    .slider .slide .content {
        padding: 95px 30px 65px;
    }

    .slider .slide .content h3 {
        font-size: 36px;
        line-height: 44px;
        margin-bottom: 30px;
    }
    .slider .slide .content p {
        font-size: 22px;
        line-height: 30px;
    }    
    /*** SERVICES HERO ***/
    .serviceshero .content {
        padding: 70px 50px 50px 50px;
    }
    .serviceshero p.lead {
        font-size: 20px;
        margin-bottom: 30px;
    }
    .serviceshero p {
        color: #FFF;
        margin-bottom: 50px;
    }
    .serviceshero .service {
        position: relative;
        height: 120px;
        width: calc(25% - 40px);
        display: inline-block;
        text-align: center;
        color: #FFF;
        font-size: 14px;
        border-bottom: 1px solid #FFF;
        margin: 0 10px 30px;
    }
    .serviceshero .service img {
        position: absolute;
        top: 0px;
        left: 50%;
        transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        max-height: 30px;
    }
    .serviceshero .service>div {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        width: 100%;
        bottom: 30px;
        line-height: 20px;
        text-align: center;
    }
    .serviceshero .services-list .service:nth-last-child(1),
    .serviceshero .services-list .service:nth-last-child(2),
    .serviceshero .services-list .service:nth-last-child(3),
    .serviceshero .services-list .service:nth-last-child(4) {
        border-bottom: 0px;
        margin-bottom: 0px;
    }
    /*** BOOKING ***/
    .bookingbox .book .blur {
        width: 1200px;
    }
    /*** FOOTER ***/
    .brown .col-md-6 {
        width: 100%;
        padding: 0 10%;
    }
}

@media (max-width: 991px) {
    
    /*** RESPONSIVE FONTS ***/
    .services .box .content h5,
    .journey h3.watch,
    .faqtab .tabs .tab-contents .tab-content h1,
    .faqtab .tabs .tab-contents .tab-content h2,
    .slider .slider-title,
    .slider .slide .content h3,
    .bookingbox .box h4,
    footer .footer-info h4,
    .footer .newsletterbox h4 { font-size: 26px; }

    header.sticky .bookingpanel .title {
        padding: 40px 20px 34px 70px;
    }
    header .logo {
        position: relative;
        z-index: 2002;
    }
    /*** HERO ***/
    section.hero .heroslider .heroimage {
        min-height: 500px;
    }
    /*** INNER HERO ***/
    .inner-intro.inner-intro-small {
        height: 400px;
    }
    /*** SERVICES ***/
    .services .box .content .button {
        max-width: 260px;
    }
    footer .newsletterbox button {
        margin-bottom: 40px;
    }
    /*** SLIDER ***/
    .slider .slide {
        height: 500px;
    }

    .slider .slide .content .blur {
        height: 500px;
    }
    .slider .slide .content {
        padding: 55px 30px 25px;
    }

    .slider .slide .content h3 {
        font-size: 32px;
        line-height: 40px;
        margin-bottom: 30px;
    }
    .slider .slide .content p {
        font-size: 18px;
        line-height: 26px;
    }    
    .slider .slide .content .button {
        margin: 30px auto 0!important;
        font-size: 24px;
        padding: 20px 0 15px;
        height: 60px;
    }
    .slider .initslidernav {
        text-align: center;
        display: none;
    }
    .slider .initslidernav .slidenav {
        margin: 0 15px;
    }

    /*** FAQ TABS ***/
    .faqtab .tabs .tab-contents .img-focus-container {
        position: absolute;
        top: initial;
        bottom: 50px;
        left: 50px;
        right: 50px;
        max-height: 200px;
        overflow: hidden;
        width: calc(100% - 100px);
        display: none;
    }
    .faqtab .tabs .tab-contents .img-focus-container img {
        position: absolute;
        left: calc(-50vw + 40px);
        top: 50%;
        transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        width: auto;
        min-width: calc(100vw - 128px);
        max-width: none;
        height: auto;
        max-width: none;
        min-height: 700px;
        max-height: none;
    }
    .faqtab .tabs .tab-header {
        font-size: 14px;
        letter-spacing: 0;
    }

    /*** SERVICES ***/
    .services .box .title-container {
        display: none;
    }

    .services .box .content {
        display: block;
        padding: 80px 50px;
        color: #FFF;
        position: relative;
        background: rgba(0, 0, 0, 0.3);
        height: 560px;
    }

    .services .box .content {
        background: rgba(255, 255, 255, 0.8);
        -webkit-transition: 0.3s ease-in-out;
        -moz-transition: 0.3s ease-in-out;
        transition: 0.3s ease-in-out;
    }

    /*** ROOM FACILITIES ***/
    .room-facilities .details {
        position: absolute;
        top: 100px;
        bottom: 100px;
        left: 100px;
        right: 100px;
        overflow: hidden;
        padding: 120px 80px 80px;
        text-align: center;
    }
    /*** SERVICES HERO ***/
    .serviceshero p {
        font-size: 16px;
        line-height: 24px;
    }
    .serviceshero .content {
        left: 100px;
        right: 100px;
    }
    /*** FOOTER ***/
    .brown .col-md-6 {
        width: calc(100% - 100px);
        margin: 0 auto;
        padding: 0;
    }
    /*** BOOKING ***/
    .booking {
        height: 600px;
    }
    /*** BOOKING ***/
    .bookingbox .book {
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        position: absolute;
        width: 80%;
        max-width: 840px;
        height: 600px;
        border-left: 0px;
        overflow: hidden;
    }
    .bookingbox .book .blur {
        width: 100vw;
        height: auto;
        min-height: initial;
    }
}

@media (max-width: 900px) {
    .bookingbox .book .blur {
        height: 600px;
        min-height: 600px;
        max-height: none;
        width: auto;
        max-width: none;
    }
}

@media (max-width: 767px) {
    p {
        line-height: 26px;
        font-size: 16px;
        letter-spacing: .015em;
    }
    p.lead,
    .lead {
        font-size: 20px;
        line-height: 30px;
    }
    /*** INNER HERO ***/
    .inner-intro.inner-intro-small {
        height: 100px;
        margin-top: 100px;
    }
    .inner-intro .container .title {
        display: none;
    }
    /*** HEADER LOGO ***/
    header .logo {
        background-size: 250px 70px;
        width: 300px;
        height: 140px;
        z-index: 2002;
    }
    /*** HERO ***/
    section.hero .heroslider .heroimage {
        min-height: 450px;
    }
    section.hero .heronavs {
        width: 100%;
        bottom: 30px;
        right: initial!important;
        text-align: center;
    }
    .intro-scroll-down {
        display: none;
    }
    /*** TABS ***/
    .faqtab .tabs .tab-header {
        padding: 0 0 0 40px;
    }
    .faqtab .tabs .tab-header.active,
    .faqtab .tabs .tab-header:hover {
        background: transparent url(https://d1cmq9gihqlcyo.cloudfront.net/img/tab-down.png) no-repeat;
        background-position: left calc(50% + 20px) bottom;
    }
    .faqtab .tabs .tab-contents {
        padding: 120px 30px;
    }
    .faqtab .box {
        padding: 30px 30px 0px 30px;
    }
    .faqtab .tabs .tab-header .icon {
        width: 50px;
    }
    .faqtab .tabs .tab-contents .img-focus-container {
        bottom: 30px;
        left: 30px;
        right: 30px;
        max-height: 200px;
        width: calc(100% - 60px);
    }
    /*** SERVICES ***/
    .services .box .content .button {
        max-width: 260px;
    }
    .services .box .content h5,
    .services .box .content p {
        width: calc(100% - 20%);
        margin-left: auto;
        margin-right: auto;
    }
    .services-slider {
        width: 100%;
        overflow: hidden;
        min-height: 500px;
        padding: 0;
    }
    .services .box .content h5 {
        margin-bottom: 40px;
    }
    .services-slider p {
        padding: 0 40px;
    }
    /*** JOURNEY ***/
    .journey h3.watch {
        background-position: center;
        padding: 115px 50px;
        text-align: center;
        font-weight: bold;
        font-size: 30px;
        line-height: 50px;
        margin-bottom: 0px;
    }
    /*** SLIDER ***/
    .slider .slide {
        height: 360px;
    }

    .slider .slide .content .blur {
        height: 360px;
    }
    .slider .slide .content {
        padding: 35px 30px 25px;
    }
    .slider .slide .content .box {
        width: 100%;
    }
    .slider .slide .content h3 {
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 10px;
    }
    .slider .slide .content p {
        font-size: 12px;
        line-height: 18px;
    }    
    .slider .slide .content .button {
        margin: 20px auto 0!important;
        font-size: 18px;
        max-width: 260px;
        padding: 10px 0 15px;
        height: 40px;
    }
    /*** SERVICES ***/
    .services { padding: 30px 0px 0px 0px; }

    /*** TEXT IMAGE ***/
    .textimage {
        padding: 30px 0px 0px 0px;
        background: #FFF;
    }
    .textimage .box {
        background: #F0F0F0;
        padding: 50px;
    }
    .textimage .box h2 {
        font-size: 40px;
        margin-bottom: 30px;
    }
    .textimage .box .button,
    .textimage .box input[type=submit] {
        display: inline-block;
        width: 100%;
        max-width: 300px;
        margin: 20px auto 0!important;
        text-transform: uppercase;
        background: #B39560 url(https://d1cmq9gihqlcyo.cloudfront.net/img/small-right.png) no-repeat;
        background-position: center right 15px;
        font-size: 18px;
        color: #fff;
        padding: 15px 15px;
        font-weight: normal;
        position: initial;
        border: none;
    }
    .textimage .box .button:hover,
    .textimage .box input[type=submit]:hover {
        background: #283045 url(https://d1cmq9gihqlcyo.cloudfront.net/img/small-right.png) no-repeat;
        background-position: center right 15px;
    }
    .textimage .box input[type=text],
    .textimage .box textarea {
        width: 100%;
        display: block;
    }
    .textimage .box span.field-validation-error span {
        margin-top: -20px;
        margin-bottom: 15px;
    }
    /*** SERVICES HERO ***/
    .serviceshero h1 {
        font-size: 30px;
        margin-bottom: 30px;
    }
    .serviceshero p.lead {
        color: #FFF;
        font-size: 18px;
    }
    .serviceshero p {
        font-size: 16px;
        line-height: 24px;
    }
    .serviceshero .content {
        left: 50px;
        right: 50px;
    }
    .serviceshero .service {
        position: relative;
        height: 100px;
        width: calc(33% - 40px);
        display: inline-block;
        text-align: center;
        color: #FFF;
        font-size: 12px;
        border-bottom: 1px solid #FFF;
        margin: 0 10px 30px;
    }
    .serviceshero .service img {
        position: absolute;
        top: 0px;
        left: 50%;
        transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        max-height: 24px;
    }
    .serviceshero .service>div {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        width: 100%;
        bottom: 30px;
        text-align: center;
        line-height: 16px;
    }
    .serviceshero .services-list .service:nth-last-child(1),
    .serviceshero .services-list .service:nth-last-child(2),
    .serviceshero .services-list .service:nth-last-child(3) {
        border-bottom: 0px;
        margin-bottom: 0px;
    }
    .serviceshero .services-list .service:nth-last-child(4) {
        border-bottom: 1px solid #FFF;
        margin-bottom: 30px;
    }
    /*** ROOM ***/
    .room {
        padding: 0 15px;
    }
    .room .img-container {
        height: 250px;
    }
    .room .img-container img {
        min-height: 250px;
    }
    .room .text-container {
        padding: 100px 20px 20px;
        border-right: 1px solid #b7b7b7;
    }
    .room .text-container .text {
        border: none;
        width: 100%;
    }
    .room .text-container .details {
        position: absolute;
        top: 10px;
        bottom: initial;
        right: initial;
        left: 20px;
        display: inline-block;
        z-index: 2;
        min-width: 200px;
    }
    .room .text-container .details>* {
        transform: scale(.8);
        -ms-transform: scale(.8);
        -moz-transform: scale(.8);
        -webkit-transform: scale(.8);
        margin: 0;
        width: 60px;
    }
    .room .text-container .details .count {
        background: #fff;
        color: #273045;
    }
    .room .text-container .button {
        background: #273045 url(https://d1cmq9gihqlcyo.cloudfront.net/img/services-right.png) no-repeat center;
        background-position: center right 25px;
        width: auto;
        height: 70px;
        left: 0;
        right: 0;
        top: 0;
        bottom: initial;
        display: block;
        z-index: 0;
    }
    /*** ROOM FACILITIES ***/
    .room-facilities .details {
        position: absolute;
        top: 40px;
        bottom: 40px;
        left: 40px;
        right: 40px;
        padding: 50px 20px 0;
        text-align: center;
    }
    .room-facilities .details h3 {
        font-size: 24px;
        margin-bottom: 50px;
    }
    .room-facilities .details {
        font-size: 16px;
    }
    .room-facilities .details .facility {
        margin-bottom: 20px;
    }
    .room-facilities .button {
        width: 320px;
        max-width: 100%;
        margin: 50px auto 0!important;
        font-size: 30px;
        color: #fff;
        padding: 30px 0 15px;
        height: 80px;
    }
    /*** BOOKING EVOSUITE ***/
    .booking-evo {
        margin: 30px 0px 0px 0px;
        padding: 50px 15px 0px 15px;
    }
    .booking-evo h3 {
        font-size: 27px;
        margin: 5px 0 0 10px;
    }
    .booking-evo iframe {
        margin-top: 40px;
    }
    /*** FOOTER ***/
    footer .footer-info {
        margin: 50px 0 0;
        text-align: left;
    }
    footer .footer-info>div {
        padding: 50px;
    }
    footer .footer-info h4 {
        font-size: 48px;
        line-height: 56px;
    }
    footer .footer-info h5 {
        font-size: 36px;
        line-height: 46px;
    }
    footer .footer-info p {
        font-size: 20px;
        line-height: 20px;
    }
    footer .contact h4 {
        font-size: 38px;
        line-height: 42px;
    }
    .footer .newsletterbox {
        padding: 50px 0 0;
    }
    .footer .newsletterbox input {
        height: 57px;
        font-size: 20px!important;
    }
    /*** GALLERY SLIDER ***/
    .gallery-slider .slide {
        margin-top: 30px;
        height: 300px;
    }
    .gallery-slider-nav .slide {
        height: 100px;
    }
    /*** FOOTER ***/
    .social {
        display: block;
        width: 100%;
        border-bottom: 1px solid #b7b7b7;
    }
    .footer .socials .social {
        height: 200px;
    }
    .u-border {
        display: none;
    }
}

@media (max-width: 700px) {
    /*** SERVICES HERO ***/
    .serviceshero h1 {
        font-size: 26px;
    }
    .serviceshero p.lead {
        color: #FFF;
        font-size: 16px;
    }
    .serviceshero p {
        font-size: 14px;
        line-height: 22px;
    }
    .serviceshero .content {
        left: 50px;
        right: 50px;
        top: 125px;
        bottom: 50px;
        padding: 50px 30px;
    }
    .serviceshero .service {
        position: relative;
        height: 85px;
        width: calc(50% - 40px);
    }
    .serviceshero .services-list .service:nth-last-child(3),
    .serviceshero .services-list .service:nth-last-child(4) {
        border-bottom: 1px solid #FFF;
        margin-bottom: 30px;
    }
    /*** FAQ TABS ***/
    .faqtab .tabs .tab-header {
        font-size: 10px;
    }
}

@media (max-width: 480px) {
    .accmenu {
        height: 45px;
        overflow: hidden;
        position: relative;
    }
    .accmenu.active {
        height: auto;
    }
    .accmenu i {
        position: absolute;
        display: block;
        right: 30px;
        top: 5px;
        font-size: 15px;
        color: #fff;
        z-index: 1;
        padding: 10px;
        cursor: pointer;
    }
    .accmenu i:hover {
        color: #76aad8;
    }
    .accmenu ul li {
        display: block;
    }
    .accmenu ul li a {
        padding: 10px 0px!important;
        margin: 0 30px 0 0;
    }

    /*** HEADER LOGO ***/
    header .logo,
    header.sticky .logo {
        background-size: 150px 42px;
        width: 170px;
        height: 95px!important;
    }
    /*** FAQ TABS ***/
    .faqtab .tabs .tab-header {
        padding: 0;
        font-size: 12px;
        border-right: 1px solid rgba(0,0,0,.2);
    }
    .faqtab .tabs .tab-header.active,
    .faqtab .tabs .tab-header:hover {
        background: transparent url(https://d1cmq9gihqlcyo.cloudfront.net/img/tab-down.png) no-repeat;
        background-position: center bottom;
    }
    .faqtab .tabs .tab-header .icon {
        display: none;
    }
    .faqtab .tabs .tab-contents .tab-content p {
        font-size: 14px;
        line-height: 22px;
    }
    .faqtab .tabs .tab-contents .img-focus-container {
        display: none;
    }
    /*** HERO ***/
    section.hero .heroslider .heroimage {
        min-height: 400px;
    }
    section.hero .overlay-hero .caption-hero h2 {
        text-shadow: rgba(0, 0, 0, .5) 1px 1px 5px;
        font-size: 30px;
        line-height: 36px;
    }
    section.hero .overlay-hero .caption-hero .lead {
        font-size: 18px;
        line-height: 26px;
    }
    .serviceshero { height: 1200px; }
    section.hero .heronavs {
        right: 10px!important;
    }
    /*** SERVICES HERO ***/
    .serviceshero p.lead {
        color: #FFF;
        font-size: 14px;
    }
    .serviceshero p {
        font-size: 12px;
        line-height: 18px;
    }
    .serviceshero .content {
        left: 20px;
        right: 20px;
        bottom: 20px;
        padding: 40px 30px;
    }
    .serviceshero .service {
        margin: 0 10px 25px;
    }
    .serviceshero .service>div {
        bottom: 15px;
        line-height: 1;
    }
    /*** SERVICES SLIDER ***/
    .services-slider {
        min-height: 300px;
    }
    .services .box .content p {
        font-size: 16px;
    }
    
    /*** TEXT IMAGE ***/
    .textimage .box h2 {
        font-size: 26px;
        line-height: 34px;
    }
    .textimage .box {
        background: #F0F0F0;
        padding: 30px;
    }
    /*** HEADER ***/
    
    .header.sticky,
    .header.sticky .bookingpanel { height: 70px; }
    .header.sticky .bookingpanel .title { height: 70px; padding: 11px 0px; }
    header.sticky #menu-button { padding: 20px 22px; height: 70px; }
    header .logo, header.sticky .logo { height: 70px !important; }
    .inner-intro.inner-intro-small { margin-top: 70px; }
    header .bookingpanel.active .content { top: 68px; }
    header.sticky .navigation { top: 70px; }
    section.hero .heroslider .heroimage {  margin-top: 70px !important; }

    .header {
        height: 95px;
    }
    .full-intro .header {
        background-color: #273045;
    }
    .navigation ul {
        top: 140px;
        width: 100%;
        height: calc(100vh - 150px);
        right: 0;
        left: initial;
    }
    header.sticky .navigation ul {
        top: 100px;
    }
    header .bookingpanel {
        width: 70px;
    }
    header .bookingpanel.active .content {
        width: 100vw;
        background: #283046;
        position: absolute;
        right: -70px;
    }
    header .bookingpanel .title {
        height: 68px;
    }
    header.sticky .bookingpanel:not(.active) .title:hover {
        background: #353c4e;
    }
    header.sticky .bookingpanel .title {
        height: 100px;
        background: #353c4e;
        margin-top: -2px;
        padding: 25px 0px;
        text-align: center;
    }
    
    header.sticky .bookingpanel.active .title {
        background: #353c4e;
        background-position: left 20px top 18px;
        height: auto;
        width: 68px;
        float: right;
        border: 0px;
    }
    .header.sticky.at-top { background: #283046 !important; }
    header #menu-button:hover { background: #DCBF95; }


    /*** SLIDER HERO ***/
    section.hero .herocount { top: 40%; }
    section.hero .heronavs { display: none; }
    section.hero .heroslider .heroimage {
        margin-top: 100px;
        height: 250px;
        min-height: auto;
    }
    section.hero .overlay-hero { }
    section.hero .overlay-hero .caption-hero { width: auto; }
    section.hero .overlay-hero .caption-hero h2 {
        padding-top: 0px;
        margin-top: 0px;
        color: #FFF;
    }
    section.hero .slick-arrow.slick-next,
    section.hero .slick-arrow.slick-prev {
        bottom: 0px;
        top: unset;
    }

    /*** BOOKING ***/
    .bookingbox .box {
        padding: 0;
    }
    .bookingbox .box h3 {
        font-size: 26px;
        line-height: 36px;
        letter-spacing: 0px;
    }
    .bookingbox .box h4 {
        font-size: 20px;
    }
    .bookingbox .box input {
        font-size: 16px!important;
    }
    .bookingbox .box button {
        font-size: 16px;
    }
    .bookingbox .box button {
        background: #B39560;
    }
    .bookingbox .box button:hover {
        background: #1a1e23;
    }
    /*** SLIDER ***/
    .slider {
        position: relative;
        padding: 40px 0 25px;
        background: #DFDFDF;
        margin-top: 30px;
    }
    .slider .slide {
        height: 240px;
    }

    .slider .slide .content .blur {
        height: 240px;
    }
    .slider .slide .content {
        padding: 60px 0px;
        text-align: center;
        width: 100%;
        height: 240px;
    }
    .slider .slide .content .box {
        width: 100%;
    }
    .slider .slide .content h3 {
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 10px;
    }
    .slider .slide .content p {
        display: none;
    }    
    .slider .slide .content .button {
        background:  #B39560;
        margin-top: 20px;
        font-size: 18px;
        padding: 10px 20px;
        height: auto;
        width: auto;
        display: inline-block;
    }
    .slider .slide .content:hover .button {
        background: #1a1e23;
    }
    .slider .slick-arrow {
        right: initial;
    }
    
    .slider .slick-arrow.slick-prev {
        top: 50%;
        left: 25px;
        background: rgba(255,255,255,.2) url(https://d1cmq9gihqlcyo.cloudfront.net/img/slider-left.png) center no-repeat;
    }

    .slider .slick-arrow.slick-next {
        top: 50%;
        right: 25px;
        background: rgba(255,255,255,.2) url(https://d1cmq9gihqlcyo.cloudfront.net/img/slider-right.png) center no-repeat;
    }
    /*** ROOM FACILITIES ***/
    .room-facilities .button {
        font-size: 20px;
        color: #fff;
        padding: 20px 0 15px;
        height: 60px;
        font-weight: normal;
        display: block;
        border: none;
    }
    

    /*** SERVICES ***/
    .services .box .content h5,
    .services .box .content p {
        width: calc(100vw - 20vw);
    }
    /*** GALLERY SLIDER ***/
    .gallery-slider { margin-top: 30px; }
    .gallery-slider .slide {
        height: 150px;
    }
    .gallery-slider-nav .slide {
        height: 45px;
    }
    /*** IFRAME ***/
    #bookingframe1Wrapper {
        display: block;
        border: 0px;
    }
    #bookingframe1Wrapper iframe { margin-top: 20px; }
    /*** FOOTER ***/
    footer .footer-info h4 {
        font-size: 36px;
        line-height: 42px;
    }
    footer .footer-info h5 {
        font-size: 26px;
        line-height: 32px;
    }
    footer .footer-info p {
        font-size: 20px;
        line-height: 26px;
    }
    footer .footer-info>div {
        padding: 40px 30px;
    }
    footer .footer-info .contact {
        padding: 40px 30px;
    }
}